{
  "id": 3091621,
  "name": "Lydia Hoffman, appellee, v. George R. S. Hoffman, appellant",
  "name_abbreviation": "Hoffman v. Hoffman",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,293",
  "first_page": "658",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 658"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 491,
    "ocr_confidence": 0.492,
    "sha256": "e9ab1855c684c319bc530556b5a08be5c71838660480c18eece5edfcc82ca381",
    "simhash": "1:644b4ca3f4aa2c98",
    "word_count": 78
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lydia Hoffman, appellee, v. George R. S. Hoffman, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "E. D. Reynolds, Morris J. Hinchcliffe and Roy F. Hall, for appellant. Fisher, North, Linscott & Gibboney, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lydia Hoffman, appellee, v. George R. S. Hoffman, appellant.\nGen. No. 7,293.\nSuit for separate maintenance by wife. Judgment for wife. Appeal from the Circuit Court of Winnebago county; the Hon. Robert K. Welsh, Judge, presiding.\nHeard in this court at the October term, 1923.\nAffirmed.\nOpinion filed April 10, 1924.\nE. D. Reynolds, Morris J. Hinchcliffe and Roy F. Hall, for appellant. Fisher, North, Linscott & Gibboney, for appellee."
  },
  "file_name": "0658-01",
  "first_page_order": 686,
  "last_page_order": 686
}
